Support » Plugin: Nano Plugin Manager » [Plugin: Nano Plugin Manager] Cant Edit or Use

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author gab.ro

    (@gabro)

    Is everything else working fine? Try deactivating all other plugins and using the twentyeleven theme.

    I’ve tested it on several wordpress installs, and never got such an error.

    Perhaps some more info about your setup could be useful.

    Plugin Author gab.ro

    (@gabro)

    Also, are you sure your browser, Internet connection and hosting server are configured and working properly? Do you experience similar errors in other situations?

    Plugin Author gab.ro

    (@gabro)

    I’ve retested on a fresh install. Apparently I’m unable to replicate your error. It’s all working fine for me (this last test was on a very average and normal web server).

    But I just saw you said you’re using WordPress 3.2.1. I’ve never tested it on that version. You’ll see on the plugin page that it requires WordPress version 3.3 or higher. Perhaps you can try and update to the latest version. Maybe that’s the problem.

    As I said in my first reply, some more info about your situation would be helpful in determining why this is not working for you. It could be anything, ranging from a badly configured Internet connection to some really exotic web server settings.

    Plugin Author gab.ro

    (@gabro)

    It’s not very nice of you to not respond. One might say it’s even rude. It’s been 4 days.

    I’m assuming that either you solved the problem or that it doesn’t need solving anymore and calling the topic resolved.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Nano Plugin Manager] Cant Edit or Use’ is closed to new replies.